@import url("footer.css");

html,
body{
	font-family:arial;
	background-color:#323232;
}

#maintopimg{
	background:url("../images/main_landing_bg_011314.png") center no-repeat;
	background-color:#323232;
	height:495px;
	position:relative 
}

#sbaby{
	position:absolute;
	top:300px;
	width:100%;
}
#i_sbaby{
	margin:auto;
	width:1030px;
	height:100px;
}
#i_sbaby img{
	position:relative;
	cursor:pointer;
	left:855px;
	top:80px;
	width:190px;
	height:80px;

}

#wrapper{
	position:relative;
	text-align:center;
	width:100%;
}

#navigation{
	padding-top:20px;
	font-size:12px;
}

#nav_title{
	float:left;
	color:#FF6536;	
}
#nav_links{
	float:left;
	padding-left:25px;
	color:#79C41B;
	width:450px;
}
#nav_links a{
	color:#a2aa4a;
	text-decoration:none;
}
#nav_links div{
	float:left;
	line-height:20px;
	padding-left:35px;
}
.clearboth{
	clear:both;
}
#bottom{
	width:1024px;		
	color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
}

#b_left{
	float:left;
	width:230px;
	padding-left:80px;
	font-size:38px;
	font-weight:100;
	padding-top:15px;
}

#b_right{
	line-height:20px;
	float:left;
	width:640px;
	font-size:14px;
	padding-left:60px;
	font-weight:100;
	text-align:left;
}
.idxl{
	white-space:nowrap;
}

#b_right p{
	padding-top:20px;
	color:#AAAAAA;
}

.eighty{
	height:80px;
}
